.footerTit{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #ffffff;
    width: 100%;
}
ul.footerCenter{ color: #ffffff; text-align: center;  font-weight: 100; min-height: 150px; width: 100%;max-width: 200px;margin: 0 auto; display: inline-table;}
ul.footerCenter li{ display: block;  width: 100%; }
ul.footerCenter li + li{ margin-top: 10px; }
ul.footerCenter a, ul.footerCenter a:hover { color: #ffffff; }
ul.footerCenter > .footerTit{margin-top: 30px;}


footer.footer .logo-footer {    margin: 30px 0 30px 0; }
footer.footer p.copyright {
    font-size: 12px;
    margin-bottom: 20px;
    color: #ffffff;
    font-weight: 100;
}
footer.footer {
    background-size: cover;
    clear: both;
    background-color: #1B2A73;
}
footer.footer nav ul li { list-style: none; }
.footerCenter li a{
    cursor: pointer;
}
.footerCenter li a:hover{
    text-decoration: underline;

}